Bug 236908 - www/tdiary: Update to 5.0.12.
Summary: www/tdiary: Update to 5.0.12.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Koichiro Iwao
URL:
Keywords: patch
Depends on: 235796
Blocks:
  Show dependency treegraph
 
Reported: 2019-03-31 01:45 UTC by Yasuhiro KIMURA
Modified: 2019-05-07 09:06 UTC (History)
2 users (show)

See Also:
meta: maintainer-feedback? (yasu)


Attachments
Patch file (2.33 KB, patch)
2019-03-31 01:45 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-03-31 01:45:10 UTC
Created attachment 203270 [details]
Patch file

Update to 5.0.12.

This bug report depends on bug #235796. So please commit them together.
Comment 1 Koichiro Iwao freebsd_committer 2019-04-03 13:49:08 UTC
(In reply to Yasuhiro KIMURA from comment #0)

Can you create a patch to update to 5.0.13? 5.0.12 has a serious bug.
http://www.tdiary.org/20190403.html
Comment 2 commit-hook freebsd_committer 2019-05-07 09:04:59 UTC
A commit references this bug:

Author: meta
Date: Tue May  7 09:04:30 UTC 2019
New revision: 500955
URL: https://svnweb.freebsd.org/changeset/ports/500955

Log:
  www/tdiary: Update to 5.0.13

  PR:		236908
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer, initial revision)
  Relnotes:	http://www.tdiary.org/20190329.html
  		http://www.tdiary.org/20190403.html

Changes:
  head/www/tdiary/Makefile
  head/www/tdiary/distinfo
  head/www/tdiary/files/patch-Gemfile
Comment 3 Koichiro Iwao freebsd_committer 2019-05-07 09:06:24 UTC
Committed with minor changes (5.0.13) because 5.0.13 fixes a trivial but a critical bug, thanks!